{
  "id": 3133760,
  "name": "Pearl W. Chavers, appellee, v. Richard Hill, Jr., appellant",
  "name_abbreviation": "Chavers v. Hill",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,710",
  "first_page": "674",
  "last_page": "674",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 674"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 542,
    "ocr_confidence": 0.49,
    "sha256": "b5a7ca8068ef7f5ba8d9b1a49868d849db6f65a48c2371d64e08501f88d51cd9",
    "simhash": "1:13d3369dd6a1d698",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pearl W. Chavers, appellee, v. Richard Hill, Jr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Andrew J. O\u2019Donnell and Richard Hill, Jr., pro so, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Pearl W. Chavers, appellee, v. Richard Hill, Jr., appellant.\nGen. No. 30,710.\nAction on ease for malicious prosecution. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Walter P. Steffen, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nAndrew J. O\u2019Donnell and Richard Hill, Jr., pro so, for appellant.\nNo appearance for appellee."
  },
  "file_name": "0674-01",
  "first_page_order": 720,
  "last_page_order": 720
}
